# Uses of Class
org.eclipse.ui.statushandlers.StatusManager

Packages that use StatusManager
Package
Description
org.eclipse.ui.statushandlers
Application programming interfaces for interaction with and extension of the Eclipse Platform User Interface.

## Uses of StatusManager in org.eclipse.ui.statushandlers

Methods in org.eclipse.ui.statushandlers that return StatusManager
Modifier and Type
Method
Description
`static StatusManager`
StatusManager.`getManager()`
Returns StatusManager singleton instance.